Package com.salesforce.datacloud.jdbc.core

## Class HyperConnectionSettings

- java.lang.Object
- - com.salesforce.datacloud.jdbc.core.HyperConnectionSettings

    public class HyperConnectionSettings
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Map<String,​String>` `getSettings()`
`static HyperConnectionSettings` `of​(Properties properties)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### of

    public static HyperConnectionSettings of​(Properties properties)

#### getSettings

    public Map<String,​String> getSettings()